Subject: Re: Ro 1:16

From: [email-masked] (U. Schmid)
Date: Wed, 1 Oct 1997 18:10:53 +0100

On Wed, 1 oct 1997, Jim West wrote:

>That Marcion omits _prwton_  seems to suggest that his presuppositions have
>gotten the upper hand on his honesty.  But that Westcott and Hort (evidently
>following B) did so seems irrational in light of the overwhelming internal
>and external evidence.
>My question- does B follow Marcion regularly, or is this simply an anomaly?

1. G (012) and the facing Old Latin column g also omit PRWTON in Rm 1:16.
Therefore, it is entirely possible that Marcion already found the omission
in the text he used.

2. By consequence, the alternative in your question is too narrow.

3. To put the issue my way: B and Marcion do not agree significantly when
it comes to rarely attested readings.

Ulrich Schmid,
Netherlands Institute for Advanced Studies